<header class="header_area">
  <div class="main_menu">
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">

        <!-- Icone -->
        <a class="navbar-brand logo_h" routerLink="/"><img src="assets/img/logotipo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>

        <!-- Header menu -->
        <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
          <ul class="nav navbar-nav menu_nav ml-auto mr-auto">

            <!-- Home -->
            <li class="nav-item active"><a class="nav-link" routerLink="/">Home</a></li>

            <!-- News -->
            <li class="nav-item"><a class="nav-link" [routerLink]="['/shop', 'news']">Novidades</a></li>

            <!-- Women -->
            <li class="nav-item submenu dropdown">
              <a [routerLink]="['/shop', 'women']" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                aria-expanded="false">Mulher</a>
              <ul class="dropdown-menu">
                <li class="nav-item"><a class="nav-link" [routerLink]="['/shop', 'women', 'Sapatos']">Sapatos</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Ténis</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Chinelos</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Malas</a></li>
              </ul>
            </li>

            <!-- Men -->
            <li class="nav-item submenu dropdown">
              <a [routerLink]="['/shop', 'men']" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                aria-expanded="false">Homem</a>
              <ul class="dropdown-menu">
                <li class="nav-item"><a class="nav-link" routerLink="/">Sapatos</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Ténis</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Chinelos</a></li>
              </ul>
            </li>

            <!-- Kids -->
            <li class="nav-item submenu dropdown">
              <a [routerLink]="['/shop', 'kids']" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                aria-expanded="false">Criança</a>
              <ul class="dropdown-menu">
                <li class="nav-item"><a class="nav-link" routerLink="/">Sapatos</a></li>
                <li class="nav-item"><a class="nav-link" routerLink="/">Ténis</a></li>
              </ul>
            </li>

            <!-- Contact -->
            <li class="nav-item submenu dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
              aria-expanded="false" [routerLink]="['/contact']">Contacto</a>
            <ul class="dropdown-menu">
              <li class="nav-item"><a class="nav-link" [routerLink]="['/contact']">Localização</a></li>
              <li class="nav-item"><a class="nav-link" routerLink="/">Devoluções</a></li>
            </ul>
            </li>

          </ul>

          <!-- Button Buy-->
          <ul class="nav-shop">
            <li class="nav-item"><button><i class="ti-search"></i></button></li>
            <li class="nav-item"><button><i class="ti-shopping-cart"></i><span class="nav-shop__circle">3</span></button> </li>
          </ul>

        </div>
      </div>
    </nav>
  </div>
</header>
